@import url("reset.css");
@import url("fonts.css");

body	{
    font-family: 'apercu-regular', Arial, sans-serif;
    font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color: #000;
	background-color: rgba(241,230,178,0.3);
}

/* --------------- FONT SIZES --------------- */

h1, h4	{font-family: 'apercu-bold', Arial, sans-serif;}
h2, h3	{font-family: 'apercu-bold', Arial, sans-serif;}
.ingress	{font-family: 'apercu-mono-medium', Arial, sans-serif; letter-spacing: -0.5px;}

h1, .layout-text h2, h2.ansattprosjekter, h4, .ansatt-tittel	{
	font-size: 44px; 
	line-height: 1.4;
	padding-bottom: 20px;
}

h2, .prosjekt h3	{
	font-size: 30px; 
	line-height: 1.4;
	padding: 20px 0 5px 0;
}

h3	{
	font-size: 26px; 
	line-height: 1.4;
	padding: 20px 0 5px 0;
}

h4	{text-align: center;}

.ingress, .nav-second p, .navigasjon p	{
	font-size: 26px; 
	line-height: 1.3;
	padding-bottom: 40px; 
}.navigasjon p	{text-decoration: underline; padding: 0;}

.navigasjon.background--dark p.show {
	color:#fff;
	/*transition: color 0.1s ease;*/
}
.navigasjon.background--light p.show {
	color:#000;
	/*transition: color 0.1s ease;*/
}

p, figcaption, ul, ol, input, textarea	{
	font-family: 'apercu-regular', Arial, sans-serif;
    font-weight: normal;
	font-style: normal;
	font-size: 22px; 
	line-height: 1.4;
	padding-bottom: 30px;
}

nav ul	{
	font-family: 'apercu-bold', Arial, sans-serif; 
	font-weight: normal;
    font-style: normal;
	font-size: 44px; 
}

.front-intro p	{
	font-family: 'apercu-mono-medium', Arial, sans-serif;
	font-size: 30px; 
	line-height: 1.3;
	letter-spacing: -0.5px;
}

.front-instafeed h2	{
	font-family: 'apercu-bold', Arial, sans-serif; 
	font-size: 30px;
	padding-bottom: 40px;
}

.ansatt p, .info-first p	{font-family: 'apercu-mono-medium', Arial, sans-serif; padding: 0; letter-spacing: -0.5px;}
.ansatt p, .project-info p, .nyhet-info p	{font-size: 18px; line-height: 1.3; padding: 0;}
.info-first p	{font-size: 26px;}


.bold, strong, .front-random-wrapper p	{font-family: 'apercu-bold', Arial, sans-serif;}
.underline	{text-decoration: underline;}
.fade	{opacity: 0.4;}

/* --------------- MENUS --------------- */

.nav-drop	{
	position: relative;
	max-height: 0px;
	width: 60%;
	padding-left: 20%;
	padding-right: 20%;
	overflow: hidden;
	background: #e7552f;
}

.nav-show	{
	max-height: 600px;
	padding-top: 180px;
	padding-bottom: 140px;
	transition: all .4s ease-out;
}
.nav-hide	{
	max-height: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	transition: all .2s ease-out;
}

.nav-first	{}
.nav-second	{position: absolute; top: 60px; right: 200px; z-index: 999;}

nav ul	{list-style-type: none;}
nav ul li	{margin-bottom: 10px;}


/* --------------- HEADER --------------- */

header	{
	position: fixed;
	top: 0;
	left: 0;
	width: calc(100% - 100px);
	width: -o-calc(100% - 100px);
	width: -webkit-calc(100% - 100px);
	width: -moz-calc(100% - 100px);
	padding-right: 100px;
	height: 100px;
	transition: top 0.2s ease-in-out;
	z-index: 99;
}.header-up {top: -130px;}

.line-horizontal, .line-vertical	{position: fixed; transition: top 0.2s ease-in-out; background: #000;}
.line-horizontal	{top: 20px; left: 80px; height: 9px; width: 200%; }
.line-vertical	{top: 129px; left: 32px; height: 200vh; width: 9px;}
.line-horizontal-up {top: -110px;}
.line-vertical-up {top: -130px;}

/*
header	{
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99;
	padding: 40px 5% 20px 5%;
}
*/

.logo	{float: left; width: 60px; margin: 20px 0 0 20px;}
.logo img	{width: 100%;}

.navigasjon	{
	cursor: pointer;
	float: right;
	margin-top: 60px;
	padding: 0;
}

.hide	{display: none;}
.show	{display: block;}


/* --------------- FRONT CONTENT --------------- */

.front-random-wrapper	{height: 100vh; background: #e7552f;}
.front-random-project	{
	position: relative;
	width: 100%;
	height: 100vh;
	background-size: cover;
	background-position: center center;
	overflow: hidden;
	mix-blend-mode: multiply;
}.front-random-project p	{display: block; padding: 0; position: absolute; bottom: 40px; right: 100px;}

.front-random-project video#bgvid { 
	display: block;
	position: absolute;
	left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
	min-width: 100%; 
	min-height: 100%;
	width: auto; 
	height: auto; 
	z-index: -9;
}

.front-intro	{max-width: 1000px; width: 90%; margin: 200px auto;}

.layout-imgs, .layout-text-img	{
	width: calc(100% - 200px);
	width: -o-calc(100% - 200px);
	width: -webkit-calc(100% - 200px);
	width: -moz-calc(100% - 200px);
	margin: 100px auto;
}

.layout-imgs img	{display: block; width: 100%; height: auto; margin-bottom: 20px;}
.layout-imgs p, .layout-imgs h2	{padding: 0 0 5px 0;}

.layout-imgs-left	{float: left; width: 45%; margin-right: 10%;}
.layout-imgs-right	{float: left; width: 45%;}
.layout-imgs .img-fill	{
	padding: 1000px 10% 40px 10%;
	background-image: url(../images/liste-h.jpg);
	background-size: cover;
	background-position: center center;
	color: #fff;
}.layout-imgs .img	{margin-top: 80px;}

.layout-imgs .img-fill .black p	{color: #000;}

.layout-text-img img	{display: block; width: 100%; height: auto;}
.layout-text-img p	{padding: 0 0 5px 0;}
.layout-text-img h2	{padding: 0 0 30px 0;}

.layout-text-img .text	{float: left; width: 35%; margin-top: 80px;}
.layout-text-img .img	{float: right; width: 60%; height: auto;}

.layout-text-img .content	{float: left; width: 35%; margin-top: 80px;}
.layout-text-img .content:nth-child(even)	{float: right; width: 60%; margin: 0;}


.layout-img-text	{width: 60%; margin: 200px 0 200px 5%;}
.layout-img-text img	{width: 100%; height: auto; margin-bottom: 20px;}
.layout-img-text p, .layout-img-text h2	{padding: 0 0 5px 0;}


.layout-text-text	{width: 90%; margin: 200px auto;}
.layout-text-text p	{padding: 0 0 5px 0;}
.layout-text-text h2	{padding: 0 0 30px 0;}

.layout-text-text .text	{float: left; width: 45%; margin: 0 10% 0 0;}
.layout-text-text .text:nth-child(even)	{margin: 0;}

.layout-text	{width: 70%; margin: 200px auto; text-align: center;}



.front-instafeed	{
	width: calc(100% - 200px);
	width: -o-calc(100% - 200px);
	width: -webkit-calc(100% - 200px);
	width: -moz-calc(100% - 200px);
	margin: 0 auto;
	text-align: center;
}

#instafeed img	{
	display: block; 
	width: 25%;
	float:left;
}

@supports (display: grid) {

	#instafeed {
		width: 100%;
		display: grid;
		grid-column-gap: 20px;
		grid-row-gap: 20px;
		grid-template-columns: 1fr 1fr 1fr 1fr;
	}
	#instafeed img	{
		display: block; 
		width: 100%;
	}

	@media screen and (max-width: 900px) {
		#instafeed {grid-template-columns: 1fr 1fr;}
	}

}

@supports not (display: grid) {
	#instafeed a {
		display: block; 
		width: 24.6%;
		margin-left:0.53%;
		float:left;
	}

	#instafeed img {
		width: 100%;
	}

	#instafeed a:first-of-type {
		margin-left:0;
	}

	@media screen and (max-width: 900px) {
		#instafeed a {
			width: 49.5%;
			margin-left:1%;
			margin-bottom:1%;
		}

		#instafeed a:first-of-type, #instafeed a:nth-of-type(3) {
			margin-left:0;
		}
	}
}


/* --------------- GENERAL CONTENT --------------- */

.content-under	{
	width: calc(100% - 200px);
	width: -o-calc(100% - 200px);
	width: -webkit-calc(100% - 200px);
	width: -moz-calc(100% - 200px);
	margin: 220px auto 0 auto;
}

.content-intro-wrapper, .content-intro-kompetanse {
	width: calc(100% + 200px);
	width: -o-calc(100% + 200px);
	width: -webkit-calc(100% + 200px);
	width: -moz-calc(100% + 200px);
	background: #e7552f;
	padding: 220px 0 50px 0;
	margin: -220px 0 50px -100px;
}.content-intro-kompetanse	{background: none; margin-bottom: 0;}
.content-intro {width: 70%; margin-left: 100px;}
.content-intro-overlap	{margin-top: -130px;}
.content-under	{list-style-position: inside;}

.cta	{width: 60%; margin: 0 auto;}

/* --- ANSATTE --- */

.ansatte-filter	{padding-bottom: 50px;}
.filtrer_navn {margin-right:15px;text-decoration: none}
.filtrer_navn:active, .filtrer_navn:hover {text-decoration: underline}
.filtrer_navn.disabled {color:#999; cursor:default;}
.filtrer_navn.disabled:hover, .filtrer_navn.disabled:active, .filtrer_navn.disabled:focus {color:#999; cursor:default; text-decoration: none}
a.filtrer_navn {display:inline-block;}

.ansatte-filter p	{padding: 0;}
ul#lokasjon	{list-style-type: none; padding: 0; margin-top: 20px;}
ul#lokasjon li	{float: left; margin-right: 15px;}

/* Pre grid */
.ansatte, .kompetanse-ansatte .ansatte {
	display:block;
}

.ansatte .ansatt {
    width: 15%;
    float: left;
    margin-left: 1%;
    height:620px;
}

.ansatte .ansatt:nth-child(6n+1) {
	margin:0;
}

@media only screen and (max-width: 1500px) {
	.ansatte .ansatt {
	    width: 23%;
	    float: left;
	    margin-left: 1%;
	    height:620px;
	}

	.ansatte .ansatt:nth-child(6n+1) {
	    margin-left: 1%;
	}

	.ansatte .ansatt:nth-child(4n+1) {
	    margin-left: 1%;
	}
}

@media only screen and (max-width: 1100px) {
	.ansatte .ansatt {
	    width: 30%;
	    float: left;
	    margin-left: 1%;
	    height:620px;
	}

	.ansatte .ansatt:nth-child(6n+1), .ansatte .ansatt:nth-child(4n+1) {
	    margin-left: 1%;
	}

	.ansatte .ansatt:nth-child(3n+1) {
	    margin-left: 0;
	}
}

@media only screen and (max-width: 900px) {
	.ansatte .ansatt {
	    width: 45%;
	    float: left;
	    margin-left: 1%;
	    height:620px;
	}

	.ansatte .ansatt:nth-child(6n+1), .ansatte .ansatt:nth-child(4n+1), .ansatte .ansatt:nth-child(3n+1) {
	    margin-left: 1%;
	}

	.ansatte .ansatt:nth-child(2n+1) {
	    margin-left: 0;
	}
}



@supports (display: grid) {
.ansatte {
	display: grid;
	grid-column-gap: 1%;
	grid-row-gap: 40px;
	grid-template-columns: repeat(auto-fill, minmax(270px, 1fr));
}

.kompetanse-ansatte .ansatte {
	display: grid;
	grid-column-gap: 1%;
	grid-row-gap: 40px;
	grid-template-columns: 1fr 1fr 1fr 1fr;
}

.ansatte .ansatt {
	width:unset;
	float:unset;
	margin:0;
	height:unset;
}

@media screen and (max-width: 1000px) {
.ansatte {grid-column-gap: 2%; grid-template-columns: 32% 32% 32%;}

}

@media screen and (max-width: 800px) {
.ansatte {grid-column-gap: 2%; grid-template-columns: 49% 49%;}
.ansatt p	{word-break: break-all;}
.kompetanse-ansatte .ansatte {grid-column-gap: 2%; grid-template-columns: 49% 49%;}

}

}


@supports not (display: grid) {

.ansatt	{float: left; width: 300px; height: 650px; margin: 0 20px 40px 0;}

@media only screen and (max-width: 740px) {

.ansatt	{width: 49%; height: auto; margin: 0 1% 40px 0;}
.ansatt:nth-child(odd)	{clear: both;}
.ansatt:nth-child(even)	{margin: 0 0 0 1%;}

}

}

.ansatt img	{display: block; width: 100% !important; height: auto;}

.ansatt-intro .bilde	{width: 35%; padding-right: 5%; float: left;}
.ansatt-intro .bilde img	{display: block; width: 100%; height: auto;}
.ansatt-intro .info-first	{width: 60%; margin-bottom: 30px; float: left;}
.ansatt-intro .info-second	{width: 60%; margin-left: 40%; margin-bottom: 100px;}

.ansatt-prosjekter	{}
.ansatt-prosjekter .prosjekt	{
	float: left;
	width: 48%;
	margin: 0 2% 100px 0;
}
.ansatt-prosjekter .prosjekt:nth-child(odd)	{margin: 0 0 100px 2%;}
.ansatt-prosjekter .prosjekt img	{display: block; width: 100%; height: auto;}



/* ----- PROSJEKTER ----- */

.prosjekter-list h2, .utmerkelser-list h2	{padding-bottom: 20px;}
.prosjekter-list	{width: 60%; margin-left: 40%;}
.utmerkelser-list	{width: 60%; margin: 0; padding-bottom: 100px;}

.prosjekter	{}
.prosjekter .prosjekt	{
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
	float: left;
	width: 32.333%;
	margin-bottom: 100px;
}
.prosjekter .prosjekt:hover	{
	-webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
}
.prosjekter .prosjekt:nth-child(3n+1) {clear: both; margin-right: 1.5%;}
.prosjekter .prosjekt:nth-child(3n+2)	{margin-right: 1.5%;}
.prosjekter .prosjekt:nth-child(3n+3) {}
.prosjekter .prosjekt img	{display: block; width: 100%; height: auto;}

.kompetanseomrader-wrapper .prosjekt	{text-align: center;}
.kompetanse-prosjekter-wrapper	{}
.kompetanse-prosjekter .prosjekt	{margin-bottom: 50px;}

.row	{padding: 12px 0; border-bottom: 1px solid #000;}
.row:last-child	{border-bottom: none;}
.row p	{padding: 0;}
.row .col1	{float: left; width: 70%; font-family: 'apercu-medium', Arial, sans-serif;}
.row .col2	{float: left; width: 30%; text-align: right;}

.project-top, .nyhet-top	{margin-top: -220px; padding-bottom: 100px;}
.project-top figure, .nyhet-top figure	{width: 100vw; position: relative; left: 50%; right: 50%; margin: 0 -50vw;}
.project-intro, .nyhet-intro	{width: 70%;}
.project-info, .nyhet-info	{margin-top: 20px;}
.project-info p, .nyhet-info p	{float: left; padding-right: 80px;}
.project-info-mobile	{display: none;}
.project-info-mobile p	{width: 100%; padding: 0 0 20px 0;}

.filter-action	{cursor: pointer;}
.hide	{display: none;}
.show	{display: block;}

.project-filter ul	{float: left; width: 33.333%; list-style-position: inside; list-style-type: none;}
.project-filter .focus {font-weight: bold; color: grey;}
#nullstill, #filter-action-sok	{margin-left: 30px;}

.project-text	{
	max-height: 0;
	overflow: auto;
	opacity: 1;
	padding: 0;
/* 	transition: all .3s ease-in-out; */
}.project-text-show	{max-height: 2000px;}
.project-text-hide	{max-height: 0;}


.download-pdf	{
	background-image: url(/images/pdf-ikon.svg);
	background-repeat: no-repeat;
	background-size: 84px;
	background-position: -10px 50%;
	padding-left: 90px;
	margin-bottom: 40px;
}


/* ----- NYHETER ----- */

.nyheter	{}
.nyheter .nyhet	{
	float: left;
	width: 48%;
	margin-right: 2%;
	margin-bottom: 100px;
}
.nyheter .nyhet:nth-child(odd)	{clear: both;}
.nyheter .nyhet:nth-child(even)	{margin-left: 2%; margin-right: 0;}
.nyheter .nyhet img	{display: block; width: 100%; height: auto;}
.nyheter .nyhet p	{padding: 10px 0 0 0;}


/* ----- KONTAKT ----- */

.kontakt-ledelse 	{margin-bottom: 50px;}
.kontakt-presse, .kontakt-jobbsoknader	{float: left; width: 50%; margin-bottom: 50px;}

.kontakt-ledelse h2, .kontakt-presse h2, .kontakt-jobbsoknader h2, .kontakt-kontorer h2	{padding-bottom: 20px;}
.kontakt-ledelse p	{float: left; width: 25%;}

.kontakt-kontorer	{}
.kontakt-kontorer .kontor	{margin-bottom: 100px;}
.kontakt-kontorer .kontor-bilde	{
	float: left; 
	width: 62.5%;
	height: 60vh;
	background-size: cover;
	background-position: center center;
}
.kontakt-kontorer .kontor-info-wrapper	{
	position: relative;
	float: right; 
	width: 32.5%;
	height: 60vh;
}
.kontakt-kontorer .kontor-info	{position: absolute; left: 0; top: 45%; transform: translateY(-45%);}
.kontakt-kontorer .kontor-info h3	{padding: 0 0 10px 0;}
.kontakt-kontorer .kontor-info p	{padding: 0;}

.kontakt-kontorer .kontor:nth-child(odd)	{}
.kontakt-kontorer .kontor:nth-child(odd) .kontor-bilde	{float: right;}
.kontakt-kontorer .kontor:nth-child(odd) .kontor-info-wrapper	{float: left; margin-left: 5%;}


/* ----- BLOCKS ----- */

.content-blocks ol, .content-blocks ul	{list-style-position: inside;}
.content-blocks ol li, .content-blocks ul li	{padding-bottom: 20px;}

.text-left, .figure-left, .video-left, .kompetanse-ansatte	{width: 60%; padding-bottom: 100px;}
.text-center, .figure-center, .video-center	{width: 60%; margin: 0 auto; padding-bottom: 100px;}
.text-right, .figure-right, .video-right	{width: 60%; margin-left: 40%; padding-bottom: 100px;}

.figure-margins, .video-margins	{width: 100%; padding-bottom: 100px;}
.figure-full, .video-full	{width: 100%; margin: 0 auto; padding-bottom: 100px;}

figure	{width: 100%;}
figure img, .text-left img, .text-center img, .text-right img	{display: block; width: 100%; height: auto; margin-bottom: 10px;}
figure figcaption, .video-full p	{padding: 0; opacity: 0.4;}
.figure-portrett figcaption	{text-align: center;}

.figure-portrett	{}
.figure-portrett img	{
	display: block;
	max-height: 900px;
	height: 85vh;
	width: auto;
	margin: 0 auto 5px auto;
}

.video-container {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 60%;
}.video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/* --------------- FOOTER --------------- */


footer	{
	background: #000;
	color: #fff;
	width: calc(100% - 200px);
	width: -o-calc(100% - 200px);
	width: -webkit-calc(100% - 200px);
	width: -moz-calc(100% - 200px);
	padding: 60px 100px 20px 100px;
	margin-top: 150px;
	clear: both;
}

.footer-offices	{float: left; width: 70%; padding-bottom: 40px;}
.footer-offices p	{float: left; width: 50%;}
.footer-offices p:nth-child(odd)	{clear: both;}

.footer-other	{float: right; width: 30%; padding-bottom: 40px;}
.footer-other p	{padding: 0; text-align: right;}
.footer-other img	{float: right; height: 25px; margin: 40px 0 0 25px;}

/* --------------- LINKS --------------- */

a, a:visited, a:focus, a:active	{text-decoration: underline; color: #000;}
a:hover	{text-decoration: none;}

.layout-imgs .img-fill a, .layout-imgs .img-fill a:visited, .layout-imgs .img-fill a:active	{text-decoration: underline; color: #fff;}
.layout-imgs .img-fill a:hover	{text-decoration: none;}

section.background--complex .layout-imgs .img-fill a {
	color:red;
}

footer a, footer a:visited, footer a:focus, footer a:active	{text-decoration: underline; color: #fff;}
footer a:hover	{text-decoration: none;}


/* --------------- SKJEMA --------------- */

input, textarea  {
	width: 100%;
	background: #fff;
	border: none; 
	padding: 15px 25px;
	resize: none;
	-webkit-appearance: none;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 0;
}

label p {padding:7px 0;}

form .small	{float: left; width: 49%; margin-bottom: 30px;}
form .small:nth-child(odd) {margin-right: 2%;}

form .large	{
	width: 100%;
	margin-bottom: 20px;
	clear:both;
}
input[type="submit"], #form1_submit	{
	background: #000;
	color: #fff;
	width: 49%;
	padding: 15px;
	cursor: pointer;
	border: none !important;
}

#form1_search input  {
	max-width: 800px;
	width: 100%;
	background: #fff;
	border: none; 
	padding: 15px 25px;
	resize: none;
	-webkit-appearance: none;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 0;
}
#form1_search input[type="submit"]	{
	background: #000;
	color: #fff;
	max-width: 300px;
	width: 100%;
	padding: 15px;
	cursor: pointer;
	border: none !important;
}

#form1_search	{max-width: 600px; width: 100%; margin: 50px 0;}

.search-result-wrapper	{}
.resultat	{max-width: 800px; width: 100%; margin-bottom: 50px;}
.resultat img	{max-width: 400px; width: 100%;}
.search-result-wrapper .ansatt	{margin-bottom: 50px;}
.paging {margin-top: 50px;}
.paging p {padding: 0;}


/* --------------- MEDIA QUERIES --------------- */


@media only screen and (max-width: 2200px) {

.layout-imgs .img-fill	{padding: 900px 10% 40px 10%;}

}

@media only screen and (max-width: 2000px) {

.layout-imgs .img-fill	{padding: 800px 10% 40px 10%;}

}

@media only screen and (max-width: 1600px) {

.layout-imgs .img-fill	{padding: 700px 10% 40px 10%;}

}

@media only screen and (max-width: 1300px) {

.layout-imgs .img-fill	{padding: 600px 10% 40px 10%;}

}


@media only screen and (max-width: 1100px) {

h1, .layout-text h2, h2.ansattprosjekter, h4, .ansatt-tittel	{font-size: 42px;}
h2, .prosjekt h3	{font-size: 28px;}
h3	{font-size: 24px;}
.ingress, .nav-second p, .navigasjon p	{font-size: 24px;}
p, figcaption, ul, ol, input, textarea	{font-size: 20px;}

nav ul	{font-size: 42px;}

.front-intro p	{font-size: 30px;}
.front-instafeed h2	{font-size: 30px;}

.ansatt p, .project-info p, .nyhet-info p	{font-size: 18px;}
.info-first p	{font-size: 24px;}



.icon-menu-wrapper	{top: 42px;}

.layout-imgs .img-fill	{padding: 500px 10% 40px 10%;}

.project-intro, .nyhet-intro	{width: 100%;}

.kontakt-presse, .kontakt-jobbsoknader	{width: 50%; margin-bottom: 50px;}
.kontakt-ledelse p	{width: 50%;}

.kontakt-kontorer .kontor	{margin-bottom: 50px;}
.kontakt-kontorer .kontor-bilde	{width: 62.5%; height: 50vh;}
.kontakt-kontorer .kontor-info-wrapper	{float: right; width: 32.5%; height: 50vh;}
.kontakt-kontorer .kontor-info	{position: absolute; left: 0; top: 50%; transform: translateY(-50%);}
.kontakt-kontorer .kontor:nth-child(odd) .kontor-info-wrapper	{float: left; margin-left: 0;}


}


@media only screen and (max-width: 950px) {

.front-intro {margin: 150px auto 100px auto;}
.layout-imgs-left, .layout-imgs-right	{width: 100%; margin: 0;}
.layout-imgs .img-fill	{padding: 40vh 8% 40px 8%; background-position: center center; margin-bottom: 100px;}
.layout-imgs .img	{margin-top: 0; margin-bottom: 100px;}

.layout-text-img	{margin: 100px auto;}
.layout-text-img .text	{width: 100%; margin-top: 0;}
.layout-text-img .img	{width: 100%; margin-bottom: 20px;}

.layout-img-text	{width: 60%; margin: 100px 0 100px 5%;}

.layout-text-text	{margin: 100px auto;}

.layout-text-text .text	{float: left; width: 45%; margin: 0 10% 0 0;}
.layout-text-text .text:nth-child(even)	{margin: 0;}

.layout-text	{width: 90%; margin: 100px auto;}

.prosjekter .prosjekt:nth-child(3n+1), .prosjekter .prosjekt:nth-child(3n+2), .prosjekter .prosjekt:nth-child(3n+3) {float: none; clear: none; margin: auto;}
.prosjekter .prosjekt:nth-child(odd)	{float: left; width: 48%; margin-bottom: 50px; clear: both;}
.prosjekter .prosjekt:nth-child(even)	{float: right; width: 48%; margin-bottom: 50px;}


}

@media only screen and (max-width: 768px) {

.nav-second p, .navigasjon p	{font-size: 22px;}

header	{
	width: calc(100% - 50px);
	width: -o-calc(100% - 50px);
	width: -webkit-calc(100% - 50px);
	width: -moz-calc(100% - 50px);
	padding-right: 50px;
	height: 100px;
}.header-up {top: -130px;}

.line-horizontal	{top: 15px; left: 55px; height: 6px;}
.line-vertical	{top: 89px; left: 23px; width: 6px;}
.line-horizontal-up {top: -110px;}
.line-vertical-up {top: -130px;}

.logo	{width: 40px; margin: 15px 0 0 15px;}
.navigasjon	{margin-top: 45px;}

.nav-drop	{
	width: calc(100% - 100px);
	width: -o-calc(100% - 100px);
	width: -webkit-calc(100% - 100px);
	width: -moz-calc(100% - 100px);
	padding-left: 50px;
	padding-right: 50px;
}
.nav-show	{padding-top: 160px; padding-bottom: 60px;}
.nav-second	{top: 45px; right: 120px;}

.front-intro, .layout-imgs, .layout-text-img	{
	width: calc(100% - 100px);
	width: -o-calc(100% - 100px);
	width: -webkit-calc(100% - 100px);
	width: -moz-calc(100% - 100px);
	margin: 100px auto;
}
.layout-text	{margin-top: 0;}
.layout-imgs .img	{margin-bottom: 50px;}

.content-under	{
	width: calc(100% - 100px);
	width: -o-calc(100% - 100px);
	width: -webkit-calc(100% - 100px);
	width: -moz-calc(100% - 100px);
	margin: 140px auto 0 auto;
}
.content-intro-wrapper, .content-intro-kompetanse {
	width: calc(100% + 100px);
	width: -o-calc(100% + 100px);
	width: -webkit-calc(100% + 100px);
	width: -moz-calc(100% + 100px);
	padding: 140px 0 30px 0;
	margin: -140px 0 50px -50px;
}.content-intro-kompetanse	{margin-bottom: 0;}
.content-intro {width: 80%; margin-left: 50px;}
.project-intro, .nyhet-intro	{width: 100%;}
.cta	{width: 80%; margin: 0 auto;}
.content-intro-overlap	{margin-top: -90px;}

.prosjekter-list	{width: 80%; margin-left: 20%;}
.utmerkelser-list	{width: 80%; margin: 0;}


.ansatt-intro .bilde	{width: 50%; margin: 0 auto;}
.ansatt-intro .info-first	{width: 100%; margin: 40px 0 60px 0;}
.ansatt-intro .info-second	{width: 80%; margin-left: 20%; margin-bottom: 50px;}

.ansatt-prosjekter .prosjekt	{
	float: left;
	width: 48%;
	margin: 0 2% 50px 0;
}.ansatt-prosjekter .prosjekt:nth-child(odd)	{margin: 0 0 50px 2%;}


.text-left, .figure-left, .video-left, .kompetanse-ansatte	{width: 80%; padding-bottom: 50px;}
.text-center, .figure-center, .video-center	{width: 80%; margin: 0 auto; padding-bottom: 50px;}
.text-right, .figure-right, .video-right	{width: 80%; margin-left: 20%; padding-bottom: 50px;}

.figure-margins, .video-margins	{padding-bottom: 50px;}
.figure-full, .video-full	{padding-bottom: 50px;}
.figure-portrett img	{max-height: none; height: auto; width: 100%;}


.project-top, .nyhet-top	{margin-top: -140px; margin-left: 0; padding-bottom: 50px;}
.nyhet-info p	{padding: 0 30px 0 0;}
.project-info {display: none;}
.project-info-mobile	{display: block; padding-bottom: 50px;}


.kontakt-presse, .kontakt-jobbsoknader	{width: 100%; margin-bottom: 50px;}
.kontakt-kontorer .kontor	{margin-bottom: 50px;}
.kontakt-kontorer .kontor-bilde	{width: 100%; height: 360px; margin-bottom: 20px;}
.kontakt-kontorer .kontor-info-wrapper	{width: 100%; height: auto;}
.kontakt-kontorer .kontor-info	{position: static; transform: none;}


footer	{
	margin-top: 100px;
	width: calc(100% - 100px);
	width: -o-calc(100% - 100px);
	width: -webkit-calc(100% - 100px);
	width: -moz-calc(100% - 100px);
	padding-left: 50px; 
	padding-right: 50px;
}
.footer-offices	{width: 100%; padding-bottom: 20px;}
.footer-offices p	{width: 100%;}
.footer-other	{width: 100%; padding-bottom: 40px;}
.footer-other p	{text-align: left;}
.footer-other img	{float: left; height: 25px; margin: 40px 25px 0 0;}

}

@media only screen and (max-width: 640px) {

h1, .layout-text h2, h2.ansattprosjekter, h4, .ansatt-tittel	{font-size: 30px;}
h2, .prosjekt h3, .nav-second p	{font-size: 24px;}
h3	{font-size: 22px;}
.ingress, .nav-second p, .navigasjon p	{font-size: 19px;}
p, ul, ol, input, textarea, .project-info p, .nyhet-info p	{font-size: 16px;}
figcaption	{font-size: 15px;}

nav ul	{font-size: 36px;}

.front-intro p, .front-instafeed h2	{font-size: 20px;}
.front-instafeed h2	{padding-bottom: 20px;}

.ansatt h3	{font-size: 16px;}
.ansatt p	{font-size: 13px; line-height: 1.3;}
.info-first p	{font-size: 24px;}


.nav-show	{padding-top: 120px; padding-bottom: 20px;}

.front-random-wrapper, .front-random-project	{height: 400px;}
.front-random-project video#bgvid	{height: 100%;}
.front-intro {margin: 100px auto 50px auto;}
.layout-imgs .img-fill	{padding: 300px 5% 20px 5%; margin-bottom: 50px;}
.layout-text-img	{margin: 50px auto;}
.layout-img-text	{width: 90%; margin: 50px auto;}
.layout-text-text	{margin: 50px auto;}
.layout-text-text .text, .layout-text-text .text:nth-child(even)	{width: 100%; margin: 0 0 40px 0;}
.layout-text	{width: 90%; margin: 50px auto;}

.front-intro, .layout-imgs, .layout-text-img, .layout-text, .front-instafeed	{
	width: calc(100% - 75px);
	width: -o-calc(100% - 75px);
	width: -webkit-calc(100% - 75px);
	width: -moz-calc(100% - 75px);
	margin: 50px 0 50px 50px;
}
.layout-text	{margin-top: -50px;}
.layout-imgs .img	{margin-bottom: 50px;}

.content-intro-wrapper, .content-intro-kompetanse {
	width: calc(100% + 75px);
	width: -o-calc(100% + 75px);
	width: -webkit-calc(100% + 75px);
	width: -moz-calc(100% + 75px);
	padding: 140px 0 30px 0;
	margin: -140px 0 50px -50px;
}.content-intro-kompetanse	{margin-bottom: 0;}

.content-under	{
	width: calc(100% - 75px);
	width: -o-calc(100% - 75px);
	width: -webkit-calc(100% - 75px);
	width: -moz-calc(100% - 75px);
	margin: 140px 0 0 50px;
}

.nyheter .nyhet, .nyheter .nyhet:nth-child(odd), .nyheter .nyhet:nth-child(even)	{
	float: none;
	clear: none;
	width: 100%;
	margin: 0 0 50px 0;
}

.project-top, .nyhet-top	{margin-top: -140px; margin-left: -25px;}
.nyhet-info	{margin-left: 25px;}
.cta	{width: 90%;}

.download-pdf	{
	background-size: 70px;
	background-position: -6px 50%;
	padding-left: 80px;
}

.project-filter ul	{width: 100%;}
.prosjekter .prosjekt:nth-child(odd), .prosjekter .prosjekt:nth-child(even)	{float: none; width: 100%; margin-bottom: 50px; clear: none;}

.prosjekter-list	{width: 100%; margin-left: 0;}
.utmerkelser-list	{width: 100%; margin: 0; padding-bottom: 50px;}


.ansatt-intro .bilde	{width: 67%;}
.ansatt-intro .info-first	{width: 100%; margin: 40px 0 60px 0;}
.ansatt-intro .info-second	{width: 100%; margin-left: 0;}

.ansatt-prosjekter .prosjekt, .ansatt-prosjekter .prosjekt:nth-child(odd)	{
	width: 100%;
	margin: 0 0 50px 0;
}

.text-left, .figure-left, .video-left, .kompetanse-ansatte	{width: 100%;}
.text-center, .figure-center, .video-center	{width: 100%;}
.text-right, .figure-right, .video-right	{width: 100%; margin-left: 0;}


.kontakt-ledelse p	{width: 100%;}
.kontakt-kontorer .kontor-bilde	{height: 230px;}

footer	{margin-top: 50px;}


}